langcode: en
status: true
dependencies: {  }
machine_name: default
name: Default
description: ''
assignments:
  alter:
    enabled: true
    weight: -18
    core: true
    uuid: true
    user_permissions: false
  base:
    enabled: false
    weight: -13
    types:
      config:
        comment_type: comment_type
        node_type: node_type
      content:
        user: user
  core:
    enabled: false
    weight: -12
    types:
      config:
        date_format: date_format
        field_storage_config: field_storage_config
        entity_form_mode: entity_form_mode
        image_style: image_style
        menu: menu
        responsive_image_style: responsive_image_style
        user_role: user_role
        entity_view_mode: entity_view_mode
  dependency:
    enabled: true
    weight: -16
  exclude:
    enabled: true
    weight: -20
    types:
      config:
        block: block
        configurable_language: configurable_language
    curated: true
    module:
      installed: true
      profile: true
      namespace: true
      namespace_any: false
  existing:
    enabled: false
    weight: -10
  forward_dependency:
    enabled: true
    weight: -15
  namespace:
    enabled: false
    weight: -9
  optional:
    enabled: false
    weight: -17
    types:
      config:
        responsive_image_style: responsive_image_style
  packages:
    enabled: true
    weight: -19
  profile:
    enabled: true
    weight: -14
    curated: true
    standard:
      files: true
      dependencies: true
    types:
      config:
        block: block
        language_content_settings: language_content_settings
        configurable_language: configurable_language
        migration: migration
        shortcut_set: shortcut_set
        tour: tour
  site:
    enabled: false
    weight: -11
    types:
      config:
        action: action
        contact_form: contact_form
        block_content_type: block_content_type
        rdf_mapping: rdf_mapping
        search_page: search_page
        taxonomy_vocabulary: taxonomy_vocabulary
        editor: editor
        filter_format: filter_format
profile_name: droopler
is_profile: true
